Subject: IBMIB BOF

From: "Strahm, Bill" <[email-masked]>
Date: Thu, 25 Jan 2001 13:32:46 -0800

I have asked for an InfiniBand MIB BOF at the Minneapolis meeting.  Anyone
who is interested in standardizing the Infiniband MIBs are asked to join the
mailing list by sending a message to
> [email-masked]
> in the first line of the body of the message put
> subscribe IBMIB

This message bounced the first time compaining about a subscription request.
Hopefully this will work with the > at the beginning of the line.  If this
is a duplicate I REALLY apologize.

Thank you

Bill

____________________________________________
Bill Strahm    Programming today is a race between
bill.strahm@   software engineers striving to build
intel.com      bigger and better idiot-proof programs,
 		   and the Universe trying to produce
               bigger and better idiots.  So far, the
               Universe is winning. --Rich Cook
I am not speaking for Intel.  And Intel rarely speaks for me